@charset "utf-8";
/* CSS Document */
@font-face{
    font-family: toyota;
    src: url("../fonts/landingPageJune19/KikarDizengof-Medium_MFW.ttf");
}
body{
    font-family: toyota;
}
input{
    width: 90%;
    margin: 10px 5%;
    box-sizing: border-box;
    padding: 12px 16px;
    font-size: 26px;
    font-family: Rubik, "Rubik Black", "Rubik Light", "Rubik Medium";
    font-family: toyota;

}
.btn_send_desktop{
    background: rgba(176,41,45,1);
    background: -moz-linear-gradient(left, rgba(176,41,45,1) 0%, rgba(211,33,39,1) 51%, rgba(176,41,45,1) 100%);
    background: -webkit-linear-gradient(left, rgba(176,41,45,1) 0%, rgba(211,33,39,1) 51%, rgba(176,41,45,1) 100%);
    background: -o-linear-gradient(left, rgba(176,41,45,1) 0%, rgba(211,33,39,1) 51%, rgba(176,41,45,1) 100%);
    background: -ms-linear-gradient(left, rgba(176,41,45,1) 0%, rgba(211,33,39,1) 51%, rgba(176,41,45,1) 100%);
    background: linear-gradient(to right, rgba(176,41,45,1) 0%, rgba(211,33,39,1) 51%, rgba(176,41,45,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0292d', endColorstr='#b0292d', GradientType=1 );
    border: none;
    color: white;
    font-weight: bolder;
    font-size:  40px;
    font-family: toyota;
}
.side_contact_container{
    height: 100vh;
    width: 420px;
    position: fixed;
    background-color: #403a46;
    left: 30px;
    z-index: 2;
    order: 1;
}
.side_form{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}
.content_container{
    height: 100vh;
    width: 100%;
    position: relative;
    background-image: url("../images/landingPageJune19/toyotaSelectBg.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
    display: flex;
}
.content{
    width: calc(100% - 450px);
    position: relative;
    height: 100vh;
    order: 2;
}
.toyota_logo{
    position: absolute;
    top: 20px;
    left: 50px;
    width: 80px;
}
.agency_logo{
    position: absolute;
    right: 50px;
    top: 10px;
    width: 300px;
}
.center_pic {
    position: absolute;
    left: 50%;
    top: 12%;
    transform: translateX(-50%);
    width: 40%;
}
.cars_pic{
    position: absolute;
    left: 50%;
    top: 52%;
    transform: translateX(-50%);
    width: 70%;
}
.cars_pic_mobile, .mobile_btns, .gaz_bar_mobile{
    display: none;
}
.gaz_bar_desktop{
    width: calc(100% - 450px);
    position: absolute;
    bottom: 0;
    z-index: 3;
}
.form_title{
    font-weight: bold;
    font-size:  30px;
    margin: 15px auto;
    text-align: center;
    color: white;
    font-family: toyota;
}
.form_text{
    font-size:  20px;
    margin: 15px auto;
    text-align: center;
    color: white;
    font-family: toyota;
}
.form_text span{
    font-family: Rubik, "Rubik Black", "Rubik Light", "Rubik Medium";
    font-weight: bold;
}
div.form_text:nth-child(5){
    font-family: Rubik, "Rubik Black", "Rubik Light", "Rubik Medium";
}

div.takanon {
    position: absolute;
    left: 10px;
    bottom: 135px;
    font-size: 20px;
    font-weight: normal;
    color: white;
}
@media only screen and (max-width: 1700px) {
    div.takanon {
        bottom: 115px;
    }
}
@media only screen and (max-width: 1500px) {
    div.takanon {
        bottom: 100px;
    }
}
@media only screen and (max-width: 1300px) {
    div.takanon {
        bottom: 85px;
    }
}
@media only screen and (max-width: 1200px) {
    .side_contact_container{
        width: 300px;
    }
    .gaz_bar_desktop, .content{
        width: calc(100% - 330px);
    }
    .cars_pic{
        top: 75%;
    }
/*
    .center_pic{
        top: 40%;
    }
*/
}
@media only screen and (max-width: 992px) {
    .side_contact_container{
        height: auto;
        width: 420px;
        margin: -20px auto 10px auto;
        position: unset;
        background-color: unset;
        left: unset;
        z-index: unset;
        order: 2;
    }
    .side_form{
        position: unset;
        top: unset;
        left: unset;
        transform: unset;
    }
    .form{
        border: 2px solid white;
        background-color: #403a46;
        /*		padding-bottom: 40px;*/
        height: 350px;
        margin-bottom: 60px;
    }
    .content_container{
        flex-direction: column;
        height: auto;
        background-image: url("../images/landingPageJune19/toyotaSelectBgM.jpg");
    }
    .content{
        order: 1;
    }
    .gaz_bar_desktop, .btn_send_desktop, .cars_pic{
        display: none;
    }
    .gaz_bar_mobile{
        display: block;
        width: 100%;
    }
    .content{
        width: 100%;
        height: auto;
    }
    .toyota_logo{
        left: 10px;
    }
    .agency_logo{
        position: unset;
        right: unset;
        top: unset;
        width: 300px;
        float: right;
        margin: 10px 10px 20px 10px;
    }
    .center_pic{
        position: unset;
        left: unset;
        top: unset;
        transform: unset;
        width: 50%;
        margin: 40px 25%;
    }
    .cars_pic_mobile{
        display: block;
        width: 450px;
        margin: 0 auto;
    }
    .mobile_btns{
        display: flex;
        justify-content:space-around;
        width: 100%;
        margin: 10px auto;
    }
    .btn_send_mobile{
        background-color: #fff;
        border: 1px solid #9b9c9f;
        border-radius: 10px;
        font-weight: bolder;
        font-size:  30px;
        font-family: toyota;
        color: #b3272d;
        padding: 10px 8px;
        box-sizing: border-box;
        width: 110px;
        margin: 0;
    }
    .btn_call_mobile{
        background-color: #fff;
        border: 1px solid #9b9c9f;
        border-radius: 10px;
        font-weight: bolder;
        font-size:  30px;
        font-family: toyota;
        color: #b3272d;
        padding: 10px 8px;
        background-image: url("../images/landingPageJune19/icon_call.png");
        background-repeat: no-repeat;
        padding-left: 50px;
        padding-right: 16px;
        width: 200px;
        margin: 0;
    }
    .mobile_none{
        display: none;
    }
    div.takanon {
        position: absolute;
        right: 10px;
        bottom:-520px;
        font-size: 18px;
        font-weight: normal;
        color: white;
    }
}
@media only screen and (max-width: 600px) {
/*
    .center_pic{
        width: 55%;
        margin: 40px 10% 40px 35%;
    }
*/
    .toyota_logo{
        width: 60px;
        top: 10px;
        left: 10px;
    }
    .agency_logo{

        width: 200px;
    }
    .cars_pic_mobile{
        width: 90%;
        margin: 0 5%;
    }
    .content_container{
        flex-direction: column;
        height: auto;
        background-image: url("../images/landingPageJune19/toyotaSelectBgS.jpg");
    }
}
@media only screen and (max-width: 480px) {
    .mobile_btns{
        width: 100%;

    }
    .side_contact_container{
        width: 90%;
        margin: -20px 5% 30px 5%;
    }
}